@font-face {
    font-family: 'alternategothic';
    src: url('altgot2n-webfont.woff2') format('woff2'), url('altgot2n-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'source_sans_pro';
    src: url('sourcesanspro-light-webfont.woff2') format('woff2'),  url('sourcesanspro-light-webfont.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'source_sans_pro';
    src: url('sourcesanspro-regular-webfont.woff2') format('woff2'), url('sourcesanspro-regular-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'source_sans_pro';
    src: url('sourcesanspro-italic-webfont.woff2') format('woff2'), url('sourcesanspro-italic-webfont.woff') format('woff');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'source_sans_pro';
    src: url('sourcesanspro-semibold-webfont.woff2') format('woff2'), url('sourcesanspro-semibold-webfont.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'source_sans_pro';
    src: url('sourcesanspro-semibolditalic-webfont.woff2') format('woff2'), url('sourcesanspro-semibolditalic-webfont.woff') format('woff');
    font-weight: 600;
    font-style: italic;
}
